﻿.block_home_slider {
	position:relative;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	z-index:1;
}  
/*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption {padding:13px 16px 12px; position:absolute; left:0px; right:0px; bottom:0px; background:url(../images/bg_caption.png); text-align:left;}
.block_home_slider .caption p {padding-bottom:0px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title1 {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; display:block; position:absolute; top:36%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px; cursor:pointer; }
.block_home_slider .flex-direction-nav a.flex-prev {left:5px; background-position:0 0; }
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:0 -25px; }
.block_home_slider .flex-direction-nav a.flex-next {right:5px; background-position:-25px 0; }
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:-25px -25px; }
.block_home_slider .flex-control-paging { display:inline-block; position:absolute; bottom:5px; left:40%; }
.block_home_slider .flex-control-paging li {
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:8px; height:8px; display:block; background:#FFF; border-radius:8px; text-indent:-9000px; cursor:pointer; margin-right:10px; overflow:hidden;}
.block_home_slider .flex-control-paging li a.flex-active {background:#0066CB;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}


.flexslider {margin: 0; padding: 0;}
.flexslider .slides{ z-index:1; }
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; z-index:1;}
.flex-pauseplay span {text-transform: capitalize;}

.advert{width:100%;height:28px; background:#FFF; clear:both;}
.advert .adv_left{ width: 10%; float: left; padding-top: 8px; text-align:center;}
.advert .adv_left img{ width:16px;  vertical-align: middle; }
.advert  .adv_right{ width:78%; height: 28px; float: left;  overflow:hidden; position:relative; }
.advert  .adv_right .hd{ overflow:hidden;  height:28px; background:#fff; padding:0 10px; display: none; }
.advert  .adv_right .hd .prev,.adv_right .hd .next{ display:block;  width:9px; height:0px; float:right; margin-right:0px; margin-top:0;  overflow:hidden;
	 cursor:pointer; background:url("images/icoUp.gif") no-repeat;}
.advert  .adv_right .hd .next{ background:url("images/icoDown.gif") no-repeat;  }
.advert  .adv_right .bd{  width:100%;}
.advert  .adv_right .bd ul{ width:100%;  clear: both; overflow: hidden; }
.advert  .adv_right .bd ul li{ width:98%;padding-right: 2%; height: 28px; white-space: nowrap;text-overflow: ellipsis;overflow:hidden; }
.advert  .adv_right .infoList li{ height:28px; line-height:28px;color: #000;   }
.advert  .adv_right a {color: #181818;text-decoration: none;}
.advert .nav_r{ width:10%; float:right; line-height:28px; font-size:12px; text-align:center;}

a.more{color:#2475D0;}

.index_border{ width:95%; margin:0 auto; clear:both;}

.index_title{ width:100%; margin:10px auto; clear:both; border-left:3px solid #0066CB; color:#f7354c; font-size:16px; line-height:16px; padding-left:5px;}
.index_title span{ float:right; font-size:12px; margin-right:5px;}

.promotion{ width:100%; background:#FFF; overflow:hidden; margin:0 auto; clear:both; padding:10px 0;}
.promotion li{ float:left; width:33%; text-align:center;}
.promotion span{ display:block; line-height:20px;}
.promotion i{ color:#f47101; display:block; font-style:normal;}
.promotion img{ width:100%; vertical-align:middle;}

.index_banner{ width:100%; overflow:hidden; margin:0 auto; clear:both; padding:10px 0;}
.index_banner img{ width:100%; vertical-align:middle;}

.nTab{
width: 95%;
overflow:hidden;
margin:0 auto;
}
.nTab .TabTitle{
clear: both;
width: 100%;
overflow:hidden;
margin:0 auto;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 25%;
cursor: pointer;
list-style-type: none;
font:normal 16px/32px "微软雅黑";
text-align:center;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}
.nTab .TabTitle .active{ color:#0066cc; border-bottom:2px solid #0058C6; }
.nTab .TabTitle .normal{ color:#8C8C8C; border-bottom:2px solid #F0F0F0; }
.nTab .TabTitle a{ text-decoration:none;}
.nTab .TabContent{
margin: 0px auto;
padding:10px 0;
width:100%;
}
.none {display:none;}

.hospital_list{ width:96%; overflow:hidden; margin:0 auto; margin-bottom:10px; clear:both; background:#FFF; padding:2%;}
.hospital_list dt{ width:25%; float:left;}
.hospital_list dt img{ width:100%;}

.hospital_list dd{ width:73%; float:right;}
.hospital_list dd h2{ font:normal 14px/25px "微软雅黑"; color:#333;}
.hospital_list dd h2 span{ color:#f47101; font-size:12px; float:right;}
.hospital_list p{ font:normal 12px/20px "微软雅黑"; color:#999;}
.hospital_list b{ font:normal 12px/25px "微软雅黑"; color:#333;}
.hospital_list b i{ float:right; text-align:right;}
.hospital_list b i img{ width:8px;}

.index_more{ width:100%; overflow:hidden; margin:0 auto; background:#FFF; font:normal 12px/25px "微软雅黑"; text-align:center;}

.occupational_list{ width:100%; overflow:hidden; margin:0 auto;}
.occupational_list li{ width:18.4%; height:60px; background:#0066CB; margin-right:2%; margin-bottom:2%; text-align:center; font-size:12px; float:left}
.occupational_list a{ color:#FFF; display:block; padding:5px 2px;}
.occupational_list .two{ background:#F47001;}
.occupational_list li:nth-child(5n+0){ margin-right:0%; }

.Top_Img{ width:96%; margin:0 auto; clear:both; overflow:hidden; padding:2%; background:#FFF; }
.Top_Img dt{ width:30%; float:left; overflow:hidden; padding-top:2%;}
.Top_Img dt img{ width:100%;}
.Top_Img dd{ width:68%; float:right; overflow:hidden; position:relative;}
.Top_Img dd h1{ font:normal 14px/25px "微软雅黑";}
.Top_Img dd h1 a{ color:#242424;}
.Top_Img dd p{ font:normal 12px/20px "微软雅黑"; color:#AFAFAF;}
.Top_Img dd span{ position:absolute; right:5px; bottom:0; font-size:12px;}

.news_list{ margin:0 auto;overflow:hidden; width:100%; background:#FFF;}
.news_list ul{border-top:1px solid #D0D0D0; overflow:hidden; width:96%; margin:0 auto; padding-top:5px;}
.news_list li{ background:url(../icon/index_69.png) no-repeat left; background-size:3px; margin-left:5px; padding-left:10px; line-height:30px; font-size:14px; white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}

.goods_list{ width:100%; overflow:hidden; margin:0 auto; }
.goods_list dl{ width:44%; float:left; background:#FFF; overflow:hidden; padding:2%; margin-right:2%; margin-bottom:3%;}
.goods_list img{ width:80%; display:block; margin:0 auto;}
.goods_list dt{ clear:both;}
.goods_list dt b{ font:normal 14px/25px "微软雅黑"; white-space: nowrap;text-overflow: ellipsis;overflow:hidden; width:100%; display:block;}
.goods_list dt p{ font:normal 12px/20px "微软雅黑"; color:#999;}
.goods_list dd{ clear:both; color:#333; line-height:25px; font-size:10px;}
.goods_list dd span{ color:#fe1e1e; font-size:14px;}
.goods_list dd i{ font-style:normal; float:right; font-size:12px;}
.goods_list dd i a{ display:block; background:#0066CB; color:#FFF; padding:0 5px;}
.goods_list dl:nth-child(2n+0){ margin-right:0%; float:right;}